# Gimp.ConfigInterface.reset_property

    @accepts(GObject.Object, unicode)
    @returns(none)
    def reset_property(object, property_name):
        # Python wrapper for gimp_config_reset_property()

Resets the property named property_name to its default value. The property must be writable and must not be marked as "construct-only".

Since 2.4

object

  a GObject.Object

property_name

  name of the property to reset